package com.lz.modules.app.enums;

public enum DepartmentPMEnums {
    ALL(0l,"全公司"),
    SELF_DEPARTMENT(1l,"所在部门及以下部门"),
    SPECIAL_DEPARTMENT(2l,"特定部门");


    private Long type  ;
    private String desc;

    DepartmentPMEnums(Long type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Long getType() {
        return type;
    }

    public void setType(Long type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
